View Issue Details

IDProjectCategoryView StatusLast Update
0001066bareos-core[All Projects] Generalpublic2019-03-13 18:14
ReportermarkchenAssigned Toarogge 
PriorityurgentSeveritymajorReproducibilityrandom
Status closedResolutionno change required 
PlatformLinuxOSCentOSOS Version7
Product Version17.2.4 
Target VersionFixed in Version 
Summary0001066: windows client backup files meet communication error
DescriptionDirector,SD Version:
bareos 17.2.4 on Centos 7.5 platform
FD version:
17.2.4 on windows 2012 Standard Edition
Error:
Fatal error: Network error with FD during Backup: ERR=Connection timed out
Error: Director's comm line to SD dropped.

Tagsdirector
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Activities

markchen

markchen

2019-03-04 03:05

reporter  

bareos backup error log (6,928 bytes)
01-Mar 10:01 bareos-dir JobId 288: Start Backup JobId 288, Job=WACN505403FILE01-file.2019-03-01_10.01.48_41                                             
01-Mar 10:01 bareos-dir JobId 288: Using Device "bareosdiskdevice" to write.                                                                            
01-Mar 10:01 bareos-sd JobId 288: Volume "Incr-Bareos-0001" previously written, moving to end of data.                                                  
01-Mar 10:01 bareos-sd JobId 288: Warning: For Volume "Incr-Bareos-0001":                                                                               
The sizes do not match! Volume=30788664348 Catalog=30027616289                                                                                          
Correcting Catalog                                                                                                                                      
01-Mar 10:01 WACN505403FILE01-fd JobId 288: Created 24 wildcard excludes from FilesNotToBackup Registry key                                             
01-Mar 10:01 WACN505403FILE01-fd JobId 288: Generate VSS snapshots. Driver="Win64 VSS", Drive(s)="F"                                                    
01-Mar 10:01 WACN505403FILE01-fd JobId 288: VolumeMountpoints are not processed as onefs = yes.                                                         
01-Mar 12:13 bareos-dir JobId 288: Fatal error: Network error with FD during Backup: ERR=Connection timed out                                           
01-Mar 12:13 bareos-dir JobId 288: Error: Director's comm line to SD dropped.                                                                           
01-Mar 12:13 bareos-dir JobId 288: Fatal error: No Job status returned from FD.                                                                         
01-Mar 12:13 bareos-dir JobId 288: Error: Bareos bareos-dir 17.2.4 (21Sep17):                                                                           
  Build OS:               x86_64-redhat-linux-gnu redhat CentOS Linux release 7.4.1708 (Core)                                                           
  JobId:                  288                                                                                                                           
  Job:                    WACN505403FILE01-file.2019-03-01_10.01.48_41                                                                                  
  Backup Level:           Incremental, since=2019-02-27 21:10:35                                                                                        
  Client:                 "WACN505403FILE01-fd" 17.2.4 (21Sep17) Microsoft Windows Server 2012 Standard Edition (build 9200), 64-bit,Cross-compile,Win64
  FileSet:                "WACN505403FILE01-file" 2018-08-28 21:00:00                                                                                   
  Pool:                   "Incr-Bareos" (From command line)                                                                                             
  Catalog:                "MyCatalog" (From Client resource)                                                                                            
  Storage:                "bareosdisk" (From Job resource)                                                                                              
  Scheduled time:         01-Mar-2019 10:01:48                                                                                                          
  Start time:             01-Mar-2019 10:01:50                                                                                                          
  End time:               01-Mar-2019 12:13:26                                                                                                          
  Elapsed time:           2 hours 11 mins 36 secs                                                                                                       
  Priority:               10                                                                                                                            
  FD Files Written:       0                                                                                                                             
  SD Files Written:       0                                                                                                                             
  FD Bytes Written:       0 (0 B)                                                                                                                       
  SD Bytes Written:       3,608 (3.608 KB)                                                                                                              
  Rate:                   0.0 KB/s                                                                                                                      
  Software Compression:   None                                                                                                                          
  VSS:                    no                                                                                                                            
  Encryption:             no                                                                                                                            
  Accurate:               no                                                                                                                            
  Volume name(s):                                                                                                                                       
  Volume Session Id:      9                                                                                                                             
  Volume Session Time:    1551165770                                                                                                                    
  Last Volume Bytes:      0 (0 B)                                                                                                                       
  Non-fatal FD errors:    2                                                                                                                             
  SD Errors:              0                                                                                                                             
  FD termination status:  Error                                                                                                                         
  SD termination status:  Error                                                                                                                         
  Termination:            *** Backup Error ***                                                                                                          
bareos backup error log (6,928 bytes)
arogge

arogge

2019-03-13 18:13

developer   ~0003280

I guess something (probably a firewall) closes your TCP-Session. Take a look at the "Heartbeat Interval" settings.

Also, for support requests please use the bareos-users mailinglist (https://groups.google.com/forum/#!forum/bareos-users) or open a support ticket if you have a support contract.
Thank you!

Issue History

Date Modified Username Field Change
2019-03-04 03:05 markchen New Issue
2019-03-04 03:05 markchen Tag Attached: director
2019-03-04 03:05 markchen File Added: bareos backup error log
2019-03-13 18:09 arogge Assigned To => arogge
2019-03-13 18:09 arogge Status new => assigned
2019-03-13 18:13 arogge Note Added: 0003280
2019-03-13 18:14 arogge Status assigned => closed
2019-03-13 18:14 arogge Resolution open => no change required